<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSubscriptionCartsTable extends Migration
{

    public function up()
    {
        Schema::create('subscription_carts', function (Blueprint $table) {
            $table->id();
            $table->integer('user_id');
            $table->integer('plan_id');
            $table->integer('price');
            $table->integer('days');
            $table->string('tracking');
            $table->string('billing_detail_id')->nullable();
            $table->integer('lms_id')->default(1);
            $table->timestamps();
        });
    }


    public function down()
    {
        Schema::dropIfExists('subscription_carts');
    }
}
